Package Details: iptables-nftables-git 1.4.15.r261.ge2f019a-1

Git Clone URL: (read-only)
Package Base: iptables-nftables-git
Description: backward compatibility iptables/ip6tables user-space utility
Upstream URL:
Licenses: GPL2
Conflicts: iptables, iptables-nftables
Provides: iptables
Submitter: anatolik
Maintainer: anatolik
Last Packager: anatolik
Votes: 1
Popularity: 0.000000
First Submitted: 2013-10-31 03:06
Last Updated: 2015-06-17 15:47

Dependencies (1)

Required by (84)

Sources (1)

Latest Comments

anatolik commented on 2014-10-19 16:43

Actually I'll wait removing it until new iptables version with proper nftables will be released

anatolik commented on 2014-10-19 16:40

Thanks, removing this package

jaxxed commented on 2014-10-19 08:55

"iptables over nftables tree (OBSOLETE, use iptables tree)"

The latest iptables tree should have corrected nft integration now. This would require iptables git cbe036db892c298c33e77dec2c5129dbb4dccc2c or later (most likely the latest git master